﻿@model eCommerce.Services.Model.Order
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Imprimir Venta";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<div class="page-header">
    <h1 class="page-title">Orden de Compra</h1>
    <div class="page-header-actions">

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <button type="button" class="btn btn-default btn-outline" onclick="window.location.href = '/Orders'">
                <i class="icon wb-arrow-left" aria-hidden="true"></i>
                <span class="hidden-xs">VOLVER</span>
            </button>
        </div>

        <div class="btn-group btn-group-sm" id="withBtnGroup" aria-label="Page Header Actions" role="group">
            <a href="/Orders/OrderPrintLayout/@Model.OrderId"class="btn btn-outline btn-primary" target="_blank">
                <span><i class="icon wb-print" aria-hidden="true"></i> IMPRIMIR</span></a>
        </div>

    </div>
</div>

<div class="page-content">

    @{Html.RenderAction("ShowPrintOrderView", Model);}

</div>

@section Scripts {

<script type="text/javascript">

    function SortBy(id,field)
    {
        window.location = id + "?SortBy=" + field;
    }

</script>

}


